<?xml version="1.0"?>
  <database name="MODIFIED TABLE M_PRODUCT">
    <table name="M_PRODUCT" primaryKey="M_PRODUCT_KEY">
      <column name="EM_OBPBOMV_ISSUBSTITUTE" primaryKey="false" required="true" type="CHAR" size="1" autoIncrement="false">
        <default><![CDATA[N]]></default>
        <onCreateDefault/>
      </column>
      <column name="EM_OBPBOMV_SUBSTITUTEPROCESS" primaryKey="false" required="true" type="CHAR" size="1" autoIncrement="false">
        <default><![CDATA[N]]></default>
        <onCreateDefault/>
      </column>
      <index name="EM_OBPBOMV_ISSUBSTITUTE_IDX" unique="false">
        <index-column name="EM_OBPBOMV_ISSUBSTITUTE"/>
      </index>
      <check name="EM_OBPBOMV_ISSUBSTITUTE_CHK"><![CDATA[EM_OBPBOMV_ISSUBSTITUTE IN ('Y', 'N')]]></check>
      <check name="EM_OBPBOMV_SUBSTPROCESS_CHECK"><![CDATA[EM_OBPBOMV_SUBSTITUTEPROCESS IN ('Y', 'N')]]></check>
    </table>
  </database>
